@import url('https://fonts.googleapis.com/css2?family=Calistoga&family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&family=Noto+Serif:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
  padding-top: 56px;
  
}

nav.navbar {
  border-bottom: solid 1px #d6d6d6;
}

.navbar .navbar-brand {
  font-weight: 500;
  letter-spacing: .065em;
}


.navbar-nav .nav-link {
    letter-spacing: .035em;
}

.navbar li.active a {
  font-weight: 400;
}

main.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.spacer {
  height: 40vh;
}

.rectangle {
  position: absolute;
  width: 97vw;
  height: 30vw;
  border-radius: 10px;
  background: linear-gradient(45deg, #69b7bf 25%, #ffe664);
}

@media (min-width: 500px) {
  .rectangle {
    width: 80%;
  }
}

.section > .row > .col {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
}

#intro .col {
  height: 50vh;
  padding: 9vw 6vw;
  font-size: 18px;
}

@media (min-width: 1000px) {
  #intro .col {
    padding: 18vw 12vw;
    font-size: 2.7vw;
  }
}

#one {
  background-color: #212121;
}

#one .elem {
  opacity: 0;
  letter-spacing: 0.04em;
}

#one .text-block h2 {
  font-size: 5vw;
  letter-spacing: 0.2em;
  font-weight: 300;
  line-height: 1;
}

#one .text-block h5 {
  font-size: 4vw;
  line-height: 1;
}

#one .elem .blocks {
  display: flex;
  justify-content: space-between;
  align-content: center;
  align-items: center;
}

#one .elem .blocks > div {
  height: 20px;
  width: 20px;
  margin: 2px;
  border-radius: 2px;
  background-color: #333;
}

#two {
  height: auto;
  overflow: hidden;
  padding: 3vw 15vw 10vw;
  background-image:url(img/header-bg.jpg);
}

#three, #four {
  position: relative;
  overflow: hidden;
}

#three .image, #four .image {
  position: absolute;
  top: 0;
  bottom:0;
  width: 100%;
}

#two h1{color:#fff; font-size:45px; position:absolute; right:0; left:0; top:33%; margin:auto; text-align:center; z-index:99999;}
#two h2{color:#fff; font-size:45px; position:absolute; left:0; top:15%; width:400px; margin:auto; text-align:center; opacity:0; z-index:99999;}
#two h3{color:#fff; font-size:45px; position:absolute; right:0; bottom:33%; width:400px; margin:auto; text-align:center; opacity:0; z-index:99999;}
#two h4{color:#fff; font-size:45px; position:absolute; right:0; left:0; top:33%; margin:auto; text-align:center; opacity:0; z-index:99999;}
